Subject: [bug#36814] [PATCH 0/2] Add VA-API Intel back-end and utilities

From: Jelle Licht <[email-masked]>
Date: Fri, 26 Jul 2019 10:56:24 +0200

Hey Tobias,

Tobias Geerinckx-Rice via Guix-patches <[email-masked]> writes:

> Tobias Geerinckx-Rice via Guix-patches 写道：
>> I don't know enough about libva or mesa to know how all this can 
>> be
>> made to compose nicely.
>
> It's actually as simple as exporting 
> LIBVA_DRIVERS_PATH="<intel-vaapi-driver>/lib/dri".
A cursory check using the LIBVA_DRIVERS_PATH workaround on a youtube
video using mpv seems to indicate that your packages work wonderfully
(~16% cpu load normally -> ~5% cpu load with vaapi flags).

Thanks for working on this!
>
> I guess making that a search-path for libva should work?
I do not see why not.

> Kind regards,
> T G-R